Bug 304607 - KDE TechBase: Fatal error: Maximum execution time of 30 seconds exceeded
Summary: KDE TechBase: Fatal error: Maximum execution time of 30 seconds exceeded
Status: CLOSED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: unspecified All
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL: http://techbase.kde.org/
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-05 11:22 UTC by Adrián Chaves (Gallaecio)
Modified: 2012-08-16 00:09 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adrián Chaves (Gallaecio) 2012-08-05 11:22:53 UTC
When I try to access the main page of TechBase, as well as certain other pages (but not all of them), I get the following error message instead:

Fatal error: Maximum execution time of 30 seconds exceeded in /var/www/mediawiki/mediawiki_git/extensions/cldr/LanguageNames.body.php on line 32

Reproducible: Always

Steps to Reproduce:
Go to http://techbase.kde.org/ and see.



Some other pages with the same issue:
- http://techbase.kde.org/Getting_Started
- http://techbase.kde.org/Special:LanguageStats

Some pages without it (pages that work):
- http://techbase.kde.org/Getting_Started/Build
- http://techbase.kde.org/Getting_Started/Build/Example
Comment 1 André Marcelo Alvarenga 2012-08-06 13:11:04 UTC
Me too, but only when I am loged. (Techbase and Userbase)
I am using Google / Identity login.
Comment 2 Anne Wilson 2012-08-15 17:45:05 UTC
It seems that one extension was not updated at the same time as the Mediawiki update - human error.  It has been updated now.  Please test and report back.
Comment 3 Adrián Chaves (Gallaecio) 2012-08-15 17:52:13 UTC
It works now, thanks a lot!

PS: I cannot set the issue to CLOSED myself, just to resolved, so please, someone else do so.
Comment 4 Sayak Banerjee 2012-08-15 17:55:59 UTC
Thanks, closed.
Comment 5 André Marcelo Alvarenga 2012-08-16 00:09:38 UTC
Is working now.

Thanks Anne.